 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 3172px;
}

.u-section-1 .u-text-1 {
  font-family: LuloCleanOneBold;
  font-size: 1.875rem;
  margin: 50px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  letter-spacing: 0px;
  margin: 60px 16px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  --radius: 50px;
  font-size: 0.75rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: 50px auto 59px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3258px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 61px;
    margin-left: 70px;
    margin-right: 70px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 27px;
    margin-bottom: 52px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}@font-face {
  font-family: 'LuloCleanOneBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/LuloCleanOneBold.otf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'LuloCleanOneBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/LuloCleanOneBold.otf);
}